[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bug #16440] GNUstep should support _NET_REQUEST_FRAME_EXTENTS and _NET_

From: Fred Kiefer
Subject: [bug #16440] GNUstep should support _NET_REQUEST_FRAME_EXTENTS and _NET_FRAME_EXTENTS
Date: Tue, 11 Jul 2006 21:03:52 +0000
User-agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.1 (like Gecko)

Update of bug #16440 (project gnustep):

                  Status:                    None => Fixed                  
             Assigned to:                    None => FredKiefer             
             Open/Closed:                    Open => Closed                 


Follow-up Comment #7:

I was a bit reluctant to switch this patch to closed, but as the original
reporter is satisfied with his own patch, we have to count the problem as
resolved. This should not stop anybody else from improving on what is there


Reply to this item at:


  Nachricht geschickt von/durch Savannah

reply via email to

[Prev in Thread] Current Thread [Next in Thread]